#boxPaginaEcm
{
    margin-top: 5px;
}

#boxPaginaEcm h1
{
    font-size: 160%;
}

#boxPaginaEcm h2
{
    font-size: 140%;
}


#boxPaginaEcm h3
{
    font-size: 100%;
	 font-weight: normal;
	 padding-bottom: .8em;
}

#boxPaginaEcm p
{
    font-size: 100%;
	 font-weight: normal;
	 padding-bottom: .8em;
}
#boxPaginaEcm h4
{
    font-size: 100%;
    padding-bottom: 0.5em;
    border-bottom: 1px solid black;
}

#boxPaginaEcm TH
{
    font-weight: normal;
}

#boxPaginaEcm table
{
    clear:both;
}

#boxPaginaEcm img
{
    max-width: 100%!important;
}

#boxPaginaEcm ul
{
    clear: both;
    margin: 0px;
    padding: 0px;
    margin-left: 30px;
}

#boxPaginaEcm ol
{
    clear: both;
    margin: 0px;
    padding: 0px;
    margin-left: 30px;
}

#boxPaginaEcm ul li
{
    clear: both;
    padding-bottom: 3px;
    margin-left: 3px;
}

#boxPaginaEcm ol li
{
    clear: both;
    padding-bottom: 3px;
    margin-left: 0px;
}

#boxPaginaEcm A {
	color: #335E3E;
	font-weight: bold;
}
